@media (min-width:1200px){}
@media (max-width:1199px){
	.img-cir h2{
		font-size: 1.5em;
	}
	.img-cir img{
		max-width:60px;
	}
	ul.service li{
		font-size: 1.15em;
	}
	.service-area .img-cont{
		width:22%;
	}
	.service-area > .col-md-6{
		width:48%;
	}
	.contact, .address{
		font-size: 1.3em;
	}
	.tag_line{
		font-size: 1.4em;
	}
}
@media (max-width:991px){
	.img-cir img{
		max-width:100%;
	}
	.service-area .cnt-frm{
		width:40%;
	}
	.service-area .img-cont{
		width:100%;
		text-align:center;
	}
	.img-cir{
		display: inline-block;
    	margin: 0 15px 30px;
	}
	.img-cir img{
		margin:0 auto;
	}
	.img-cir img, .img-cir h2 {
	    display: block;
	}
	.service-area > .col-md-6{
		width:60%;
	}
	
	ul.service li {
	    font-size: 1.05em;
	}
	.contact, .address{
		font-size: 1.2em;
	}
	.tag_line{
		font-size: 1.3em;
	}

}
@media (max-width:767px){
	.service-area .img-cont{
		width:100%;
		text-align:center;
	}
	.service-area > .col-md-6,.service-area .cnt-frm{
		width:100%;
	}
	h3,.contact,.address,.tag_line{
		text-align: center;
	}
	.service-area .cnt-frm{
		margin-top:30px;
	}
	.logo img{
	    margin: 0 auto;
		max-width: 400px;
		width:100%;
	}
	.contact{
		margin-top:20px;
	}
}
@media (max-width:480px){
	.width-full{
		width:100%;
	}
	.service-area {
	    padding: 30px 20px;
	}
	header{
		padding:30px 25px;
	}
	.contact, .address{
		font-size: 1.1em;
	}
	.tag_line{
		font-size: 1.2em;
	}
	.img-cir{
		margin-bottom:15px;
	}
	.logo{
		max-width:;
	}
}